[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in kernel by leveraging guest OS privileges - CVE-2014-8369

Deprecated
ID: oval:org.secpod.oval:def:21815Date: (C)2014-12-01   (M)2018-05-10
Class: VULNERABILITYFamily: unix




The host is installed with Linux kernel through 3.17.2 and is prone to a denial of service vulnerability. A flaw is present in the application, which miscalculates the number of pages during the handling of a mapping failure. Successful exploitation allows guest OS users to cause a denial of service (host OS page unpinning) or possibly have unspecified other impact.

Platform:
Red Hat Enterprise Linux 6
Product:
kernel
Reference:
CVE-2014-8369
CVE    1
CVE-2014-8369
CPE    428
cpe:/o:linux:linux_kernel:3.4.71
cpe:/o:linux:linux_kernel:3.4.70
cpe:/o:linux:linux_kernel:3.6.10
cpe:/o:linux:linux_kernel:3.6.11
...

© SecPod Technologies